# Cancel an envelope

Cancels a sent envelope. A cancellation email will be sent to all signing parties, and the envelope will no longer be available for signing.

Endpoint: PUT /envelopes/{envelope_fingerprint}/cancel
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `envelope_fingerprint` (string, required)
    The unique identifier of the envelope to cancel.

## Response 200 fields (application/json):

  - `http` (integer, required)
    HTTP status code of the response.
    Example: 200

  - `message` (string, required)
    Human-readable confirmation message.
    Example: "The envelope has been cancelled"

  - `envelope_fingerprint` (string, required)
    Unique identifier for the cancelled envelope.
    Example: "584ea8b41b0d4c17a96b967433b211e6"

  - `envelope_title` (string, required)
    Title of the envelope at the time of cancellation.
    Example: "Contract Settlement"

  - `envelope_status` (string, required)
    The new status of the envelope after cancellation.
    Example: "cancelled"

  - `envelope_processed` (string, required)
    Timestamp when the cancellation was processed.
    Example: "2025-07-14T13:34:34+0000"


